.phone-panel{
	background-color:#f2f2f2;
	width:auto;
	padding:8px 5px;
}

.ph-title-other{
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
    line-height: 22px;
}

#phone-image-selected div, .phone-panel span{
	color:#000000;
	font:bold 14px Arial;
}
div.phone-image{
	background:url("../images/layout/silverphone_corners.gif") no-repeat scroll center center #FFFFFF;
	height:118px;
	width:118px;
	margin:10px 0 10px 59px;
}
div.phone-image-show{
	height:100%;
	width:100%;
	background-attachment:scroll;
	background-position:center center;
	background-repeat:no-repeat;
}
div.phone-panel li{
	height:26px;
	margin:3px 0;
	padding:0 0 0 0px;
	position: relative;
}
div.phone-panel img{
	height:21px;
	margin:-3px 0 0 -26px;
	position:absolute;
	width:21px;
}
div.ph-btn-change{
	text-align:right;
	margin-top:10px;
}
div.ph-btn-change a{
	cursor: pointer;
	border-bottom:1px dashed;
	font:12px Arial;
	text-decoration:none;
	color:#046DB1;
}
a.phone-panel-link{
	color:#606060;
	text-decoration:none;
}
a.phone-panel-link:hover{
	color:#046DB1;
	text-decoration:underline;
}
#phone-barnd{
	margin:10px 5px 0 5px;
}
#phone-models{
	margin:0px 5px 10px 5px;
}
div#phone-list select{
	width:100%;
}
div#phone-link{
	text-align:center;
	margin-top:10px;
}
div#phone-link a{
	text-decoration:underline;
}
div#phone-link p{
	font:12px Arial;
}
option.groupBrand-1{
	background:none repeat scroll 0 0 #FFFFFF;
}
option.groupBrand-2{
	background:none repeat scroll 0 0 #FFF3D2;
}
option.groupBrand-3{
	background:none repeat scroll 0 0 #FCE298;
}
.option-loading{
	background:url("../images/layout/loading.gif") no-repeat scroll left center transparent;
}
img.img-loading{
	vertical-align: middle;
}